Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 15:46:16 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there,
I received my orders today.
It was double booking so i need to return the items.

After placing the first order,Max emailed stating my payment did not go through. So i placed another order, then I received two emails stating both transactions processed.

Hope to hear from you soon on how I can return and get refunded. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063650